<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a3b5c4731508df2298414de469b8099">
  <dict>
    <!--2021-12-29 17:42:18.000-->
    <int key="max_message_size">1048576</int>
  </dict>
</config>
